Page MenuHomePhabricator

Use link formatter that uses cache instead of wb_terms for items Q1-Q100
Closed, ResolvedPublicAug 27 2018

Details

Due Date
Aug 27 2018, 12:00 PM

Event Timeline

WMDE-leszek added a comment.EditedAug 13 2018, 1:43 PM

Planned to do on Thue 2018-08-27.

WMDE-leszek triaged this task as Medium priority.Aug 13 2018, 1:53 PM
WMDE-leszek removed a project: Tracking-Neverending.
WMDE-leszek set Due Date to Aug 23 2018, 12:00 PM.Aug 22 2018, 7:29 AM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptAug 22 2018, 7:29 AM
WMDE-leszek changed Due Date from Aug 23 2018, 12:00 PM to Aug 27 2018, 12:00 PM.Aug 24 2018, 11:43 AM
WMDE-leszek changed Due Date from Aug 27 2018, 12:00 PM to Aug 29 2018, 12:00 PM.Aug 24 2018, 12:32 PM
WMDE-leszek changed Due Date from Aug 29 2018, 12:00 PM to Aug 27 2018, 12:00 PM.Aug 26 2018, 11:12 AM

Mentioned in SAL (#wikimedia-operations) [2018-08-28T11:14:31Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:455390|Wikidata: Use new item ID formatter for Q1-Q100 (T201833)]] (duration: 00m 49s)

WMDE-leszek closed this task as Resolved.Sep 7 2018, 3:12 PM
WMDE-leszek claimed this task.